#featured{
	width:1000px;
	position:relative;
	height:340px;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	background-image: url(../images/bg_banner.jpg);
}

#featured ul.ui-tabs-nav{
	position:absolute;
	bottom:4px;
	list-style:none;
	padding:0;
	margin:0;
	width:310px;
	z-index:9999;
	float: right;
	left: 690px;
	background-color: #0c182f;
}

/*added*/
#featured ul.ui-tabs-nav ul{ 
	float: left;
	position:relative;
}

#featured ul.ui-tabs-nav li{ 
     
	line-height:20px;
	float: left;
	list-style:none;
	z-index:999;
	padding-top:11px;
}

/*#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}

#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family:Verdana; 
	line-height:18px; 
}*/

#featured li.ui-tabs-nav-item a{ 

	color:#3C5A98;
	
	display: block;
	text-decoration:none;
	text-align:center;
	font:11px Arial, Helvetica, sans-serif;
	/*text-shadow: 0 1px 0 #ddd;*/
	padding:7px;
	/*border-bottom:1px solid #eee;*/
}

*html #featured li.ui-tabs-nav-item a{ 
	padding:6px;
	/*border-bottom:1px solid #eee;*/
}

#featured li.ui-tabs-nav-item a img{ border:2px solid #FFFFFF;}

#featured li.ui-tabs-nav-item a:hover{  
	color: #666;
	/*text-shadow: 0 1px 0 #ddd;*/
}

#featured li.ui-tabs-selected{
background-image:url(../images/selected-item.png);
background-position:top center;
background-repeat: no-repeat;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	color:#fff;
	text-shadow: 0 -1px 0 #213254;
	background-color: #cc3300;
	margin-left: 10px;
	margin-bottom: 10px;
	
}

#featured .ui-tabs-panel{
	width:689px;
	height:320px;
	background:#999;
	position:relative;
	float: left;
}

#featured .ui-tabs-panel .info{
	position:absolute;
	font-size:12px;
	bottom:65px;
	left:690px;
	width:281px;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	KhtmlOpacity: 0.85;
	opacity: 0.85;
	height: 232px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	float: right;
	background-image: url(../images/transparent_bg.png);
	background-repeat: repeat;
	
}

#featured .info h2{
	font-size:16px;
	color:#16387C;
	margin-bottom:5px;
	padding-left: 0px;
}
#holder_hd {
	background-image: url(../images/slider_liner.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 100%;
	padding-bottom: 5px;
	
	}
#featured .info p {
	line-height:22px;
	color: #FFFFFF;
	padding-top:5px;
	font-size:13px;
}

#featured .info a{
	text-decoration:none;
	color: #FFFFFF;
	font-size: 26px;
	text-transform: none;
	
}

#featured .info a:hover{ 
	text-decoration:underline; 
}

#featured .ui-tabs-hide{ 
	display:none; 
}
.sliderpic{width:689px;
height:340px;
overflow:hidden;
}